#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/man/man3/Mojolicious::Plugin::README.3pm \
		$(TMP)/usr/share/perl5/Mojolicious/Plugin/README.pod
